<html id="web"><title>Welcome to Ste's blog! 🇮🇹 🇪🇺 &mdash; Stefanos blog</title>
<meta charset="UTF-8">
<link rel="alternate" type="application/atom+xml" href="/rss.xml">
<link rel="stylesheet" href="/style.css">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/js-cookie@rc/dist/js.cookie.min.js"></script>
<script src="/n.js"></script>
<link href="https://fonts.googleapis.com/css2?family=Inconsolata:wght@400&family=Questrial&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@400&display=swap" rel="stylesheet">
<!--<script type = "text/javascript">  
window.onload = function() {
    var pre = document.getElementsByTagName('pre'),
        pl = pre.length;
    for (var i = 0; i < pl; i++) {
        pre[i].innerHTML = '<span class="line-number"></span>' + pre[i].innerHTML + '<span class="cl"></span>';
        var num = pre[i].innerHTML.split(/\n/).length;
        for (var j = 0; j < num; j++) {
            var line_num = pre[i].getElementsByTagName('span')[0];
            line_num.innerHTML += '<span>' + (j + 1) + '</span>';
        }
    }
};-->
</script>
<div class="topbar">
	<div class="logo-container">
		<img src="https://gitlab.com/stefano.cadringher/cadri.xyz/-/raw/master/common/images/logo.svg" height="100%">
	</div>
	<div class="menuitem">
		<a class="m" href="/index.html">Home</a>
	</div>
	<div class="menuitem">
		<a class="m" href="/contacts.html">@me</a>
	</div>
	<div class="menuitem">
		<a class="m" href="/articles.html">Blog</a>
	</div>
	<div class="menuitem">
		<a class="m" href="/experience.html">Work</a>
	</div>
</div>
<h1>Welcome to Ste's blog! 🇮🇹 🇪🇺</h1>

<blockquote>
  <p><h3>Latest Article:</h3><a href="articles/hand-gesture-recognition-cnn.html">Using a custom CNN for simple hand gesture recognition</a><br><em> Last updated 04-05-2024 11:23:22</em></p>
</blockquote>

<h2>Who am I?</h2>

<p>I am Stefano Cadringher, founder of Nacheso Software. I am based in Philly and I'm currently an <strong>Artificial Intelligence and Machine Learning student</strong> at <a href="https://drexel.edu">Drexel University</a>. I'm very passionate about Machine Learning, Deep Learning, General Artificial Intelligence and Human Interaction.</p>

<h2>What I'm looking for</h2>

<p>I am looking for exciting new opportunities here in the US, where I moved to pursue a <strong>career in the AI/ML space</strong>. I am looking for like-minded people and mentors that can help me achieve my dream of being a leader in this sector. In the long run, I'd like to work on my own startup, and create something useful and cool.</p>

<p>Currently looking for internships for Summer 2024! 💻</p>

<h2>Past experience</h2>

<p>Since I moved across the ocean, and before eventually pursuing my Master's, I covered a Software Research role at the College of Engineering, in the CAEE department at Drexel University. I worked in the <a href="https://research.coe.drexel.edu/caee/swre/members/">SWRE lab</a> to help develop an <a href="https://www.nsf.gov/awardsearch/showAward?AWD_ID=2141192&amp;HistoricalAwards=false">NSF-funded</a> mobile <a href="https://apps.apple.com/us/app/cleanlet/id1667911208">app</a> to mitigate flooding in flood prone areas.</p>

<p>Back in the old continent, I built and still maintain small CRMs, webapps and websites for multiple companies, coded a fairly popular URL shortener (nchs.me), and a few telegram bots <a href="http://www.telegramitalia.it/nacheso-youtube-downloader/">(one of them was kinda popular, reaching 2000 users in less than a year)</a>. Find more about me in the <a href="experience.html">Experience</a> section!</p>

<p>I started coding in 2015, so there's lots to unpack! Feel free to <a href="contacts.html">contact me!</a></p>

<p>Fri May  3 12:48:52 EDT 2024</p>
<div class="footer">
	<div class="menuitem"> 
		<a class="m" href="https://it.cadringher.dev">🇮🇹 in Italiano</a> 
		<a class="m nm" style="cursor: pointer;"onclick="toggleNightMode()">✨ Night mode</a> 
	</div>
	<br><br>
	&copy; <a href="contacts.html">Stefano Cadringher</a> @ Nacheso Software, 2022 &mdash; VAT: (IT)11328220964<br>
	Powered by a modified version of <a href="https://www.romanzolotarev.com">Roman Zolotarev's</a> <a href="https://www.romanzolotarev.com/ssg.html">ssg5</a>
</div>
